@font-face{font-family:"Inter";src:url("./inter-400.woff2?v=6.3.8") format("woff2");font-weight:400;font-style:normal;font-display:swap;}
@font-face{font-family:"Inter";src:url("./inter-700.woff2?v=6.3.8") format("woff2");font-weight:700;font-style:normal;font-display:swap;}
@font-face{font-family:"Inter";src:url("./inter-800.woff2?v=6.3.8") format("woff2");font-weight:800;font-style:normal;font-display:swap;}
